import androidx.compose.ui.graphics.Color

val myColor1 = Color(0, 153, 153, 255)
val myColor2 = Color(255, 170, 0, 255)
val myColor3 = Color(103, 58, 183, 255)
val myColor4 = Color(185, 20, 255, 255)
